// Here you can add other styles

* {
  font-family: "Roboto", sans-serif;
  
}

.card-group__poperty {
  display: flex;
  justify-content: space-between;
  border-top: solid 0.5px rgb(216, 219, 224);
  padding: 8px 13px;
}

.alert div {
  font-weight: 500;
  font-size: 20px;
}

@media screen and (min-width: 992px) {
  .alert div {
    font-size: 1.6vw;
  }
}

.alert .text-center{
  padding: 0 5px;
}

.kilogram {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  color: #414142;
}

.card .fas,
.card .far,
.card .c-icon {
  font-size: 18px;
  margin-right: 8px;
  color: #47AA12;
}

/* .row > .col-sm-6.col-lg-3 {
  // column cards
  padding: 0 10px;
}
 */
.card-img__head {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.card-header {
  position: relative;
}

//-------------------- SELECT---------------

.dropdown-item:active {
  background-color: #47aa12;
}

html:not([dir="rtl"]) .dropdown-toggle::after {
  margin-left: 0.5em;
}

.btn:focus,
.btn.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgb(183, 184, 185);
}

.card-group__poperty > div:first-child {
  font-weight: 500;
}

.card-group__poperty > div:last-child {
  font-weight: 400;
  color: rgb(110, 110, 110);
}
// ----------------LOGIN--------
.message-error {
  color: red;
  margin: 0;
  position: absolute;
  top: 35px;
  font-size: 12px;
  z-index: 1;
}

.wrap-input {
  position: relative;
  margin: 18px 0;
}

.form-control:focus {
  box-shadow: none;
  border: solid 1.5px #958bef;
}

//--------------brand

.brand-full{
  text-decoration: none;
}

// side bar --------------------------------------


.c-sidebar-nav-link:hover{
  background-color: rgb(45,90,171) !important;
}

.c-sidebar-brand-full{
  display: flex;
  position: relative;
  left: -20px;

}

.c-sidebar-brand:hover{
    text-decoration: none;
}

.c-sidebar-brand-full h2{
  align-self: flex-end;
  color: #77AA42;
}

.c-header-brand:hover{
  text-decoration: none;
}

.mobile-list{
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
}
/* 
.MuiSvgIcon-fontSizeSmall{
  margin-right: 5px !important;
  margin-left: -1px !important;
}
 */

 .card-group__poperty > div:first-child{
   display: flex;
   align-items: center;
 }

 .card-group__poperty > div:first-child p{
   margin: 0;
   margin-left: 8px;
 }

 /* .MuiSvgIcon-root{
   color: #47AA12;
 }
 */

 .trang-thai__tat{
   color: #94949494 !important;
 }

 .trang-thai__chay{
   color: #94D213 !important;
 }

 i.fas.fa-spinner {
  height: fit-content;
}